package my_chart_log

import "hongze/hongze_yb/global"

func (myCharLogInfo *MyChartLog) Create() (myChartInfoLogId int, err error) {
	err = global.MYSQL["data"].Create(myCharLogInfo).Error
	myChartInfoLogId = myCharLogInfo.MyChartLogId
	return
}

